Reordenar Oportunidad en Kanban
curl --request POST \
--url https://api.plazbot.com/api/opportunity/sortOpportunityInCards \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"workspaceId": "<string>",
"opportunityId": "<string>",
"toStageId": "<string>",
"fromStageId": "<string>",
"previousOpportunityId": "<string>",
"postOpportunityId": "<string>"
}
'import requests
url = "https://api.plazbot.com/api/opportunity/sortOpportunityInCards"
payload = {
"workspaceId": "<string>",
"opportunityId": "<string>",
"toStageId": "<string>",
"fromStageId": "<string>",
"previousOpportunityId": "<string>",
"postOpportunityId": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
workspaceId: '<string>',
opportunityId: '<string>',
toStageId: '<string>',
fromStageId: '<string>',
previousOpportunityId: '<string>',
postOpportunityId: '<string>'
})
};
fetch('https://api.plazbot.com/api/opportunity/sortOpportunityInCards', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}Opportunity
Reordenar Oportunidad en Kanban
Servicio para reordenar las oportunidades en la vista Kanban y opcionalmente cambiar de etapa del proceso comercial.
POST
/
api
/
opportunity
/
sortOpportunityInCards
Reordenar Oportunidad en Kanban
Authorizations
Token de autenticacion Bearer. Obtenga el token usando el endpoint /api/user/login
Body
application/json
ID del workspace
ID de la oportunidad a mover
ID de la etapa de destino
ID de la etapa de origen
ID de la oportunidad anterior en la columna
ID de la oportunidad posterior en la columna
Response
Oportunidad reordenada exitosamente
⌘I

